Bug 201282 - update comps.pot to include current package list
update comps.pot to include current package list
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: comps (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-03 20:30 EDT by Manuel Ospina
Modified: 2015-11-09 19:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 16:15:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manuel Ospina 2006-08-03 20:30:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; es-ES; rv:1.7.13) Gecko/20060413 Red Hat/1.0.8-1.4.1 Firefox/1.0.8

Description of problem:
The next problem was spotted during the RHEL5 QA event for several languages. In Anaconda and Pirut, some entries appear in English. For instance: "Base System", "Desktop environment", "Languages" and some appear in English. 

The same problem was described in the following mail sent by a Fedora community member:
 
I found that translate/comps-po/comps.pot is dated Apr 30 2005 and as a
result some messages are missed in po-files - xen-related, "Base System"
etc. Anaconda and pirut look poor with "Base system" untranslated.
Please regenerate comps.pot

comps.pot should be updated to reflect current list of package allowing translators to updates their versions.

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. LANG=<lang> pirut
2.
3.

Actual Results:


Expected Results:
All entries to appear in target language

Additional info:
Comment 1 Tim Powers 2006-08-04 14:19:50 EDT
Jeremy is updating the comps.pot for generating our comps files now. So if there's a problem with the 
comps file itself it should be fixed in the next release.

Changing component to anaconda in case there's anything else they need to do in that space.
Comment 2 Jeremy Katz 2006-08-04 16:15:42 EDT
comps.pot on elvis is regenerated, I'll do a pull of translations before FC6 test3

Note You need to log in before you can comment on or make changes to this bug.